.hidden {
    display: none;
}

.t-text a, .t464__descr a, .t657__text a {
    border-bottom: unset!important;
    -webkit-box-shadow: unset!important;
    box-shadow: unset!important;
}

.t-text a:not(.t-btn):hover, .t464__descr a:hover, .t657__text a:hover {
    text-decoration: underline!important;
}

.t967__maincontainer {
    display: flex;
    align-items: center;
}

.t967__logo {
    padding-right: 20px;
}

.t967__rows {
    width: 100%;
}

.t967__top {
    justify-content: space-between;
}

.t967__additional-descr a, .t-sociallinks__item a, .t555__contentwrapper .t-text a, .t464__descr a {
    color: inherit!important;
}

.t967__additional-descr a:hover, .t-sociallinks__item a:hover, .t555__contentwrapper .t-text a::before {
    text-decoration: 1px underline!important;
}

.t967__additional-descr a::before, .t-sociallinks__item a::before, .mobile_phone::before, .mobile_geo::before, .t555__contentwrapper .t-text a::before {
    font-family: 'RemixIcon';
    color: #aaa;
    margin-right: 20px;
    text-decoration: underline #fff!important;
    font-size: 15px;

}

.t967__additional-descr a:first-child::before, .mobile_geo::before, .t555__contentwrapper .t-text a:first-child::before {
    content: '\EF14';
}

.t967__additional-descr a:last-child::before, .t555__contentwrapper .t-text a:last-child::before {
    content: '\F20F';
}

.t-sociallinks__wrapper {
    display: flex!important;
    flex-direction: column;
}

.t-sociallinks__item a {
    width: fit-content!important;
    height: unset!important;
}

.t-sociallinks__item span, .t967__textlogo {
    line-height: normal;
    font-size: 15px;
    font-family: 'NissanBrand';
}

.t-sociallinks__item_phone a::before, .mobile_phone::before {
    content: '\EFEC';
}

.t-sociallinks__item_email a::before {
    content: '\EEF6';
}

.uc-mainbanner {
    margin-top: 120px;
}

.uc-mainbanner .t-cover {
    height: calc(100vh - 120px)!important;
}

.uc-mainbanner .t189__descr ul {
    list-style: none;
    padding-left: unset;
}

.uc-mainbanner .t189__descr li:before {
    content: '\EB7B';
    font-family: 'RemixIcon';
    margin-right: 20px;
    color: #fff;
}

.uc-section-header {
    padding-left: 40px;
    padding-right: 40px;
}

.uc-section-header .t-container {
    max-width: 100%;
}

.uc-section-header .t-col {
    width: 100%;
    max-width: 100%;
    margin: unset;
    padding: unset;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
}

.uc-section-header .t-title {
    white-space: nowrap;
    margin: 0 20px;
}

.uc-section-header .t-col::before, .uc-section-header .t-col::after {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #aaa;
}

.uc-services .t959__card:hover .t959__card-image, .uc-specials .t-feed__col-grid__post-wrapper:hover .t-feed__post-bgimg {
    background: #94001e!important;
    transition: 0.2s;
}

.uc-services .t959__card:hover .t959__card-overlay {
    background: unset!important;
    transition: 0.2s ease-in-out;
}

small {
    font-size: small;
}

.t-feed__post-popup__container {
    padding: 120px 0;
}

.t-feed__post-popup__content {
    margin: 20px;
}

.t-feed__post-popup__title-wrapper {
    text-transform: uppercase;
}

.uc-specials .t897__container {
    margin: 0 30px;
}

.uc-specials .t897__container {
    max-width: calc(100% - 60px);
}

.uc-specials .t-feed__post.t-item {
    margin: unset;
    padding: 0 10px;
    width: calc(33.3333% - 20px);
    max-width: unset;
}

.uc-specials .t-feed__col-grid__post-wrapper {
    height: fit-content!important;
    position: relative;
}

.uc-specials .t-feed__post-imgwrapper {
    margin: unset;
}

.uc-specials .t-feed__col-grid__wrapper {
    position: absolute;
    height: 100%;
}

.uc-specials .t-feed__textwrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.uc-specials .t-feed__post-title {
    margin: 30px 60px 30px 30px;
    color: #fff;
}

.uc-specials .t-feed__post-descr {
    margin: 0 30px 30px;
    margin-top: auto;
    color: #fff;
}

.uc-specials .t-feed__buttons-wrapper {
    margin-top: 30px;
}

.t-input-group_nm .t-input-block::after , .t-input-group_ph .t-input-block::after, .t-input-group_sb .t-input-block::after {
    content: '';
    height: 3px;
    display: block;
    background: #000;
    transform: scaleY(0);
    transform-origin: 50% 100% 0;
}

.t-input-group_nm .t-input-block:hover::after , .t-input-group_ph .t-input-block:hover::after, .t-input-group_sb .t-input-block:hover::after {
    transform: scaleY(1);
    transition: 0.2s ease-in-out;
}

.t-input-group_nm .t-input-block:has(input:focus)::after , .t-input-group_ph .t-input-block:has(input:focus)::after, .t-input-group_sb .t-input-block:has(.open)::after {
    transform: scaleY(1);
    transition: 0.2s ease-in-out;
}

.t-select__wrapper select {
    display: none;
}

.custom-select {
    position: relative;
    width: 100%;
    background: #ffffff;
    border: 1px solid #aaaaaa;
    cursor: pointer;
    user-select: none;
}

.custom-select__trigger {
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: space-between;
    font-size: 16px;
    font-family: inherit;
    color: #000000;
}

.custom-select__trigger.placeholder {
    color: #aaa;
}

.t-select__wrapper:after {
    content: unset!important;
}

.custom-select__trigger::after {
    border-color: #000 transparent transparent;
    border-style: solid;
    border-width: 6px 5px 0;
    bottom: 0;
    content: " ";
    height: 0;
    margin: auto;
    pointer-events: none;
    position: absolute;
    right: 20px;
    top: 0;
    width: 0;
}

.custom-select.open .custom-select__trigger::after {
    transform: rotate(180deg);
}

.custom-options {
    position: absolute;
    top: calc(100% + 4px);
    left: 0;
    right: 0;
    background: #ffffff;
    border: 1px solid #cccccc;
    border-top: none;
    max-height: 200px;
    overflow-y: auto;
    z-index: 100;
    display: none;
}

.custom-select.open .custom-options {
    display: block;
}

.custom-option {
    padding: 10px 15px;
    font-size: 16px;
    cursor: pointer;
    transition: background 0.2s;
}

.custom-option:hover, .custom-option.selected {
    background: #94001e;
    color: #fff;
}

.t-checkbox__control .t-checkbox:checked~.t-checkbox__indicator {
    background: #94001e;
    border-color: #94001e;
}

.t-checkbox__control .t-checkbox:checked~.t-checkbox__indicator:after {
    border-color: #fff;
    border-width: 0 3px 3px 0;
}

.uc-contacts .t555__contentbox a {
    color: #000!important;
}

.uc-contacts .t-sociallinks {
    margin-top: unset!important;
}

.uc-footer .t-col_2 {
    max-width: 230px;
}

.uc-footer .t-prefix_4 {
    padding-left: 260px;
}

.uc-legal-header, .uc-page-header {
    margin-top: 120px;
}

.t-popup__close {
    right: 10px!important;
}

.t-form__errorbox-middle {
    display: none;
}

.t-form-success-popup__wrapper {
    border-radius: 0!important;
}

.t-form-success-popup__content-icon path {
    fill: #94001e;
}

.t-form-success-popup__title {
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-weight: 400;
}

.t-form-success-popup__button {
    border-radius: 100px!important;
    border: 2px solid #000!important;
    background: #fff!important;
    color: #000!important;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.t-form-success-popup__button:hover {
    background: #081c34!important;
    border-color: #081c34!important;
    color: #fff!important;
}

@media (max-width: 980px) {
    
    .tmenu-mobile {
        height: 100px;
    }
    
    .t967 {
        top: 99px!important;
    }
    
    .uc-mainbanner {
        margin-top: 100px;
    }

    .uc-mainbanner .t-cover {
        height: calc(100vh - 100px)!important;
    }
    
    .t967__textlogo {
        flex-grow: 1;
        margin-left: 20px;
    }

    .mobile_phone::before, .mobile_geo::before {
        margin: 0 10px;;
        font-size: 30px;
    }
    
    .tmenu-mobile__container button {
        margin-left: 10px;
    }
    
    .t967__top .t967__textlogo {
        display: none;
    }
    
    .t967__list-item {
        text-align: left!important;
        border-bottom: 1px solid #aaa;
    }
    
    .t967__maincontainer .t-sociallinks {
        padding: unset;
    }
    
    .t967__maincontainer .t-sociallinks__item {
        text-align: left!important;
        padding: unset;
    }
    
    .t967__maincontainer .t967__additionalitem {
        margin: unset;
        padding: unset;
        width: 100%;
        text-align: left!important;
    }
    
    .tmenu-mobile {
        box-shadow: 0px 15px 30px -10px rgba(0, 11, 48, 0.2);
    }
    
    .tmenu-mobile.tmenu-mobile_opened {
        box-shadow: 0px 15px 30px -10px rgba(0, 11, 48, 0);
    }
    
    .uc-section-header {
        padding-left: 20px;
        padding-right: 20px;
    }
    
    .uc-services .t-card__container {
        padding: 0px 20px!important;
    }
    
    .uc-services .t959__card {
        padding: 10px 0 0 0;
        width: 100%;
    }
    
    .t-feed__post-popup__container {
        padding: 100px 0!important;
    }
    
    .t-feed__post-popup__content {
        margin: 20px 0 0 0;
    }
    
    .uc-specials .t897__container {
        margin: 0 20px;
        max-width: calc(100% - 40px);
    }

    .uc-specials .t-feed__post.t-item {
        padding: 10px 0 0 0;
        width: 100%;
        webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box;
    }
    
    .uc-specials .t-feed__buttons-wrapper {
        margin-top: 15px;
    }
    
    .uc-section-header .t-title {
        white-space: unset;
    }
    
    .uc-contacts .t555__contentwrapper {
        padding: 30px 0;
    }
    
    .uc-footer .t-col_2 {
        max-width: 100%;
    }

    .uc-footer .t-prefix_4 {
        padding: 0 20px;
    }
    
    .uc-legal-header, .uc-page-header {
        margin-top: 100px;
    }
}